@charset "UTF-8";

/*--------------------------------------------------------
  共通レイアウトパーツ設定
--------------------------------------------------------*/
/* ヘッダー内パーツ */
#hpb-headerMain {
  height: 19px;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}

#hpb-headerMain h1 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-align: left;
  font-weight: normal;
  line-height: 18px;
  font-size: 10px;
  color: #ffffff; /* ヘッダー説明文文字色 */
}

#hpb-headerLogo {
  width: 400px;
  float: left;
}

#hpb-headerLogo a {
  display: block;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: -9999px;
  overflow: hidden;
  height: 75px;
  background-image: url(logo_1Aa.png);
  background-position: top left;
  background-repeat: no-repeat;
}

#hpb-headerExtra1 {
  width: 330px;
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 20px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  float: right;
}

#hpb-headerExtra1 p.tel {
  /* 電話番号の文字設定 */
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 1.7em;
  font-weight: bold;
  color: #33bfd2;
  line-height: 1.2;
  text-align: right;
}

#hpb-headerExtra1 p.tel span {
  /* 電話番号の「TEL」文字設定 */
  color: #cccccc;
}

#hpb-headerExtra1 p.address {
  /* 住所文字設定 */
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  line-height: 1.2;
  text-align: right;
}

#hpb-headerExtra2 {
}

/* フッター内パーツ */
#hpb-footerMain {
  width: 300px;
  float: right;
  padding-top: 35px;
}

#hpb-footerMain p {
  /* コピーライト文字設定 */
  font-size: 0.8em;
  text-align: right;
}

#hpb-footerLogo {
}

#hpb-footerExtra1 {
  padding-top: 9px;
}

#hpb-footerExtra1 ul {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  text-align: left;
}

#hpb-footerExtra1 li {
  /* フッターナビ設定 */
  display: inline;
  background-image: url(fpoint_1Aa.png);
  background-position: 7px 4px;
  background-repeat: no-repeat;
  padding-left: 23px;
  padding-right: 10px;
  font-weight: bold;
}

#hpb-footerExtra1 a:link {
  color: #666666;
  text-decoration: none;
}
#hpb-footerExtra1 a:visited {
  color: #666666;
  text-decoration: none;
}
#hpb-footerExtra1 a:hover {
  color: #33bfd2;
  text-decoration: none;
}
#hpb-footerExtra1 a:active {
  color: #33bfd2;
  text-decoration: none;
}

#hpb-footerExtra2 {
}

/* サイドブロック内パーツ */
#banner {
  margin-top: 10px;
  background-color: #f4f4f4;
  padding-top: 10px;
}

#banner ul {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

#banner li {
  padding-bottom: 10px;
}

#banner li a {
  display: block;
  width: 200px;
  height: 70px;
  margin-left: auto;
  margin-right: auto;
  text-indent: -9999px;
  overflow: hidden;
}

#banner a#banner-service {
  /* 製品一覧バナー */
  background-image: url(top_banner_1Aa_011.png);
  background-position: top left;
  background-repeat: no-repeat;
}

#banner a#banner-recruit {
  /* 採用情報バナー */
  background-image: url(top_banner_1Aa_02.png);
  background-position: top left;
  background-repeat: no-repeat;
}

#banner a#banner-access {
  /* アクセスバナー */
  background-image: url(top_banner_1Aa_03.png);
  background-position: top left;
  background-repeat: no-repeat;
}

/*--------------------------------------------------------
  ナビゲーションデザイン設定
--------------------------------------------------------*/

#hpb-nav li a {
  /* ナビゲーション文字設定 */
  font-weight: bold;
}

#hpb-nav li a:link {
  color: #666666;
  text-decoration: none;
}
/* ナビゲーション文字色設定 */
#hpb-nav li a:visited {
  color: #666666;
  text-decoration: none;
}
#hpb-nav li a:hover {
  color: #ffffff;
  text-decoration: none;
}
#hpb-nav li a:action {
  color: #ffffff;
  text-decoration: none;
}

#hpb-nav li span.en {
  display: none;
}

/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/

/* リンク文字色 */
a:link {
  color: #117783;
  text-decoration: underline;
}
a:visited {
  color: #117783;
  text-decoration: underline;
}
a:hover {
  color: #33bfd2;
  text-decoration: none;
}
a:active {
  color: #33bfd2;
  text-decoration: none;
}

#hpb-skip {
  /* ヘッダースキップの非表示 */
  height: 1px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-indent: -9999px;
}

p {
  margin-top: 0.5em;
  margin-bottom: 2em;
  padding-right: 0.1em;
  padding-left: 0.1em;
  line-height: 1.4;
  text-align: left;
}

p.large {
  color: #117783;
  font-weight: bold;
}
p.indent {
  padding-left: 25px;
}

.left {
  float: left;
}
.right {
  float: right;
}

hr {
  width: 100%;
  height: 1px;
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  clear: both;
  border-top-width: 1px;
  border-top-style: none;
  border-right-width: 1px;
  border-right-style: none;
  border-left-width: 1px;
  border-left-style: none;
  color: #ffffff;
  border-bottom-width: 1px;
  border-bottom-style: none;
}

.hpb-layoutset-02 h2 {
  background-image: url(content_title_1Aa.png);
  width: 650px;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0.5em;
  margin-left: 0;
  height: 50px;
  line-height: 57px;
  text-align: left;
  overflow: hidden;
}

.hpb-layoutset-02 h2 span.ja {
  font-size: 1.15em;
  color: #ffffff;
  padding-right: 10px;
  line-height: 50px;
  padding-left: 18px;
}

h2 span.en {
  font-size: 0.9em;
  color: #beebf1;
}

.hpb-layoutset-02 #hpb-wrapper h3 {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  text-align: left;
  padding-top: 3px;
  padding-left: 1px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #01838a;
  font-size: 1.3em;
  color: #33bfd2;
}

h3.hpb-c-index {
  height: 1px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background: none;
}

h4 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 2px;
  padding-left: 2px;
  text-align: left;
  font-size: 1.1em;
  line-height: 1.2;
  color: #117783;
}

h5 {
  display: inline;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 4px;
  padding-right: 10px;
  padding-bottom: 2px;
  padding-left: 25px;
  text-align: left;
  background-image: url(point_1Aa.png);
  background-position: 6px 8px;
  background-repeat: no-repeat;
  font-size: 1.1em;
  line-height: 1.2;
  color: #1f939f;
}

table {
  margin-top: 5px;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: 0;
  border-collapse: collapse;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #cccccc;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #cccccc;
}

table th {
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 8px;
  padding-left: 8px;
  text-align: left;
  background-color: #eeeeee;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #cccccc;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
}

table td {
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 8px;
  padding-left: 8px;
  text-align: left;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #cccccc;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
}

/* フォームパーツ設定 */
input.button {
  margin-top: 10px;
  margin-bottom: 15px;
}

textarea {
  width: 400px;
  height: 200px;
}

input.l {
  width: 400px;
}
input.m {
  width: 250px;
}
input.s {
  width: 150px;
}

/* メインコンテンツ内基本パーツ */

#hpb-main ul {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

#hpb-main ul li {
  text-align: left;
  line-height: 1.4;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 25px;
  background-image: url(point_1Aa.png);
  background-position: 5px 12px;
  background-repeat: no-repeat;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #dddddd;
  color: #000000;
}

#hpb-main dl {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 20px;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  zoom: 100%;
}

#hpb-main dt {
  float: left;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  text-align: left;
  line-height: 16px;
  min-height: 16px;
  font-weight: bold;
  width: 170px !important;
  padding-top: 10px;
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 25px;
  background-image: url(point_1Aa.png);
  background-position: 5px 12px;
  background-repeat: no-repeat;
  color: #1f939f;
}

#hpb-main dd {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  text-align: left;
  line-height: 16px;
  min-height: 16px;
  padding-left: 195px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #dddddd;
}

*:first-child + html #hpb-main dd {
  /* for IE7 */
  padding-left: 10px;
  min-height: 20px;
}

* html #hpb-main dd {
  /* for IE6 */
  height: 20px;
  padding-left: 0px;
}

#hpb-main dl::after {
  content: ".";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

#hpb-main img.left {
  margin-top: 5px;
  margin-right: 20px;
  margin-bottom: 10px;
  float: left;
}

#hpb-main img.right {
  margin-top: 5px;
  margin-bottom: 10px;
  margin-left: 20px;
  float: right;
}

#pagetop {
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  text-align: right;
}

#pagetop a {
  /* ページの先頭へのリンク設定 */
  display: block;
  margin-left: auto;
  width: 125px;
  height: 21px;
  overflow: hidden;
  background-image: url(returnTop_1Aa.png);
  background-position: top left;
  background-repeat: no-repeat;
  text-align: left;
  text-indent: -9999px;
}

/* トップページ デザイン定義 */
.hpb-layoutset-01 #hpb-title h2 {
  margin: 0;
  overflow: hidden;
  text-indent: -9999px;
  height: 235px;
  background-image: url(top_mainimg_1Aa_01.png);
  background-position: top center;
  background-repeat: no-repeat;
}

#toppage-topics h3 {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  height: 26px;
  overflow: hidden;
  background-image: url(top_indexBg_1Aa.png);
  background-position: top left;
  background-repeat: no-repeat;
  line-height: 28px;
  padding-left: 10px;
  text-align: left;
  color: #ffffff;
  font-size: 1.2em;
}

#toppage-news h3 {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  height: 26px;
  overflow: hidden;
  background-image: url(top_indexBg_1Aa.png);
  background-position: top left;
  background-repeat: no-repeat;
  line-height: 28px;
  padding-left: 10px;
  text-align: left;
  color: #ffffff;
  font-size: 1.2em;
}

#toppage-news h3 span.ja {
  display: none;
}

#hpb-inner #companyinfo {
  padding-top: 0px;
  padding-bottom: 10px;
  background-color: #f3f3f3;
}

#hpb-inner #companyinfo h3 {
  color: #ffffff;
  text-align: left;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  padding-right: 5px;
  background-color: #46b8c3;
  font-size: 1em;
}

#hpb-inner #companyinfo p {
  margin-bottom: 10px;
  padding-left: 15px;
  padding-right: 5px;
}

/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {
  /*--------------------------------------------------------
	  共通レイアウトパーツ設定
	--------------------------------------------------------*/
  /* ヘッダー内パーツ */
  #hpb-headerMain {
    height: auto;
  }
  #hpb-headerMain h1 {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 1.4;
    background-color: #1a8897;
  }
  #hpb-headerLogo {
    width: 98%;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  #hpb-headerLogo a {
    display: block;
    max-width: 100%;
    background-size: contain;
    background-position: top center;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
  }
  #hpb-headerExtra1 {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    float: none;
    padding-top: 10px;
  }

  /* フッター内パーツ */
  #hpb-footerMain {
    width: 100%;
    float: none;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #f3f3f3;
  }
  #hpb-footerMain p {
    /* コピーライト文字設定 */
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
    word-break: break-all;
  }
  #hpb-footerExtra1 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  #hpb-footerExtra1 ul {
    text-align: center;
  }
  #hpb-footerExtra1 li {
    /* フッターナビ設定 */
    display: inline-block;
    margin-top: 2px;
    margin-bottom: 2px;
  }

  /* サイドブロック内パーツ */
  #banner {
    margin-top: 0;
  }
  #banner li a {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  #banner a#banner-service,
  #banner a#banner-recruit,
  #banner a#banner-access {
    background-position: top center;
    background-size: contain;
  }

  /*--------------------------------------------------------
	  ナビゲーションデザイン設定
	--------------------------------------------------------*/
  #hpb-nav h3.hpb-c-index {
    width: 27px;
    height: 20px;
    background-image: url(btn_menu.png);
    background-position: top left;
    background-repeat: no-repeat;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    text-indent: -9999px;
    cursor: pointer;
  }

  /*--------------------------------------------------------
	  基本パーツデザイン設定
	--------------------------------------------------------*/
  p {
    padding-right: 0;
    padding-left: 0;
  }
  img.left {
    margin-left: 0;
  }
  img.right {
    margin-right: 0;
  }
  .hpb-layoutset-02 h2 {
    background-image: none;
    background-color: #46b8c3;
    width: 100%;
    height: auto;
    line-height: 1.4;
    padding-top: 12px;

    padding-bottom: 12px;
    word-break: break-all;
    box-sizing: border-box;
  }
  .hpb-layoutset-02 h2 span.ja {
    display: inline-block;
    line-height: 1.4;
    padding-right: 18px;
  }
  h2 span.en {
    display: block;
    padding-right: 18px;
    padding-left: 18px;
  }
  h4 {
    padding-right: 0;
    padding-left: 0;
  }
  h5 {
    padding-right: 0;
  }
  table {
    width: 96%;
    padding-right: 0;
    padding-left: 0;
    margin-left: auto;
    margin-right: auto;
  }

  /* フォームパーツ設定 */
  textarea {
    width: 96%;
  }

  input.l {
    width: 96%;
  }
  input.m {
    width: 60%;
  }
  input.s {
    width: 30%;
  }

  /* メインコンテンツ内基本パーツ */
  #hpb-main p {
    margin-left: 0;
    margin-right: 0;
  }
  #hpb-main ul li {
    padding-right: 0;
  }
  #hpb-main dt {
    float: none;
    max-width: 100% !important;
    padding-bottom: 0;
  }
  #hpb-main dd {
    padding-right: 0;
    padding-left: 25px;
  }
  #hpb-main img.left {
    margin-right: 0;
    float: none;
  }
  #hpb-main img.right {
    margin-left: 0;
    float: none;
  }
  #pagetop a {
    /* ページの先頭へのリンク設定 */
    max-width: 100%;
  }

  /* トップページ デザイン定義 */
  .hpb-layoutset-01 #hpb-title h2 {
    width: 100%;
    height: 140px;
    background-size: contain;
  }
}
